Debian Bug report logs - #283578
ITP: hot-babe -- erotic graphical system activity monitor

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thibaut VARENE <varenet@debian.org>

Date: Mon, 29 Nov 2004 23:48:02 UTC

Severity: wishlist

Merged with 223568, 283282

Done: Martin Zobel-Helas <zobel@ftbfs.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thibaut VARENE <varenet@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thibaut VARENE <varenet@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 00:31:57 +0100
Package: wnpp
Severity: wishlist

* Package name    : hot-babe
  Version         : 0.2.0
  Upstream Authors: David Odin <David@dindinx.org>
  		    Cyprien Laplace <cyprien33@laposte.net>
		    graphics: Bruno Bellamy <bellamy@neverland.net>
* URL             : http://dindinx.net/hotbabe/
* License         : Artistic License
  Description     : a rather erotic graphical system activity monitor

  hot-babe is a small graphical utility which display the system activity in a
  very special way. When the CPU is idle, it displays a dressed girl, and when
  the activity goes up, as the temperature increases, the girl begins to undress
  to finish totally naked when the system activity reaches 100%.
  .
  The girl (aka "Bellaminette") graphics are courtesy of Bruno Bellamy
  (http://neverland.net/bellamy/).
  .
  Of course, if you can be shocked by nudity, don't use it!

This ITP would also close the following RFP:
http://lists.debian.org/debian-wnpp/2003/12/msg00118.html

Please mind that the license has changed to make both the coders and
graphic designer happy. They have all settled for the Artistic License.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (90, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.10-rc2-mm2
Locale: LANG=C, LC_CTYPE=C



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Simon Law <sfllaw@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 283578@bugs.debian.org (full text, mbox):

From: Simon Law <sfllaw@debian.org>
To: debian-devel@lists.debian.org
Cc: 283573@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Mon, 29 Nov 2004 21:38:55 -0500
On Mon, Nov 29, 2004 at 09:23:10PM -0500, William Ballard wrote:
> On Tue, Nov 30, 2004 at 12:31:57AM +0100, Thibaut VARENE wrote:
> >   Of course, if you can be shocked by nudity, don't use it!
> 
> I don't think things like this belong in the main distribution.
> It's funny and all, but it sets a bad precedent and will scare
> the straights.

It will be OK if the software also uses pictures of hot hunks.  And to
be perfectly fair, one should use normal looking people as well.

After all, Debian is all about equality.  And my ego woulnd't mind
people ogling me.

Simon



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Wreschnig <piman@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 283578@bugs.debian.org (full text, mbox):

From: Joe Wreschnig <piman@debian.org>
To: debian-devel@lists.debian.org, 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 02:08:59 -0600
[Message part 1 (text/plain, inline)]
On Mon, 2004-11-29 at 17:31, Thibaut VARENE wrote:
> Package: wnpp
> Severity: wishlist
> 
> * Package name    : hot-babe
>   Version         : 0.2.0
>   Upstream Authors: David Odin <David@dindinx.org>
>   		    Cyprien Laplace <cyprien33@laposte.net>
> 		    graphics: Bruno Bellamy <bellamy@neverland.net>
> * URL             : http://dindinx.net/hotbabe/
> * License         : Artistic License
>   Description     : a rather erotic graphical system activity monitor
> 
>   hot-babe is a small graphical utility which display the system activity in a
>   very special way. When the CPU is idle, it displays a dressed girl, and when
>   the activity goes up, as the temperature increases, the girl begins to undress
>   to finish totally naked when the system activity reaches 100%.
>   .
>   The girl (aka "Bellaminette") graphics are courtesy of Bruno Bellamy
>   (http://neverland.net/bellamy/).
>   .
>   Of course, if you can be shocked by nudity, don't use it!
> 
> This ITP would also close the following RFP:
> http://lists.debian.org/debian-wnpp/2003/12/msg00118.html
> 
> Please mind that the license has changed to make both the coders and
> graphic designer happy. They have all settled for the Artistic License.

I have no moral/ethical problem with this, and would normally encourage
controversial material (such as religious and political texts) to enter
Debian provided they're free.

However, pornography causes significant legal problems in the US, and
probably moreso in many other countries. If I give a Debian CD
containing this software to a minor, am I distributing pornography? (It
sure looks like it, from the pictures.) This is considered a felony in
most parts of the US. Given the contributions made by people under 18
and/or 21 to Debian, this seems to cause a major technical and legal
problem, regardless of any ethical one.

I would ask, for this reason, that the software not be included in
Debian main.
-- 
Joe Wreschnig <piman@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Scott James Remnant <scott@netsplit.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 283578@bugs.debian.org (full text, mbox):

From: Scott James Remnant <scott@netsplit.com>
To: Thibaut VARENE <varenet@debian.org>, 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 08:23:00 +0000
[Message part 1 (text/plain, inline)]
On Tue, 2004-11-30 at 00:31 +0100, Thibaut VARENE wrote:

> hot-babe is a small graphical utility which display the system activity in a
> very special way. When the CPU is idle, it displays a dressed girl, and when
> the activity goes up, as the temperature increases, the girl begins to undress
> to finish totally naked when the system activity reaches 100%.
> 
Isn't this backwards?

This would encourage you to increase the load on your system, until you
shot it, of course.

Scott
-- 
Have you ever, ever felt like this?
Had strange things happen?  Are you going round the twist?
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tim Cutts <timc@chiark.greenend.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 283578@bugs.debian.org (full text, mbox):

From: Tim Cutts <timc@chiark.greenend.org.uk>
To: Joe Wreschnig <piman@debian.org>
Cc: debian-devel@lists.debian.org, 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 10:32:37 +0000
[Message part 1 (text/plain, inline)]
On 30 Nov 2004, at 8:08 am, Joe Wreschnig wrote:

> However, pornography causes significant legal problems in the US, and
> probably moreso in many other countries. If I give a Debian CD
> containing this software to a minor, am I distributing pornography? (It
> sure looks like it, from the pictures.) This is considered a felony in
> most parts of the US. Given the contributions made by people under 18
> and/or 21 to Debian, this seems to cause a major technical and legal
> problem, regardless of any ethical one.
>
> I would ask, for this reason, that the software not be included in
> Debian main.

I think this is a strong argument.  But it probably also applies to 
things like the bible.  There are countries in the world where 
distributing the bible is illegal.  It is presumably therefore also 
illegal to distribute Debian in those countries.

If there's going to be a policy of this sort it should be consistent.

Tim

-- 
Dr Tim Cutts
GPG: 1024/D FC81E159 5BA6 8CD4 2C57 9824 6638  C066 16E2 F4F5 FC81 E159
[PGP.sig (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Lemmen <robertle@semistable.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 283578@bugs.debian.org (full text, mbox):

From: Robert Lemmen <robertle@semistable.com>
To: Thibaut VARENE <varenet@debian.org>, 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 13:52:32 +0100
[Message part 1 (text/plain, inline)]
On Tue, Nov 30, 2004 at 12:31:57AM +0100, Thibaut VARENE wrote:
> * Package name    : hot-babe

while being a rather useless toy, i think it's still funny. i used at some
point in the past and had another (non-license) problem with it that you
might want to look into: the image itself is an xpm that gets compiled into
the binary, which makes it a huge binary, a huge package (because xpms compress
badly) and a resource hog in memory. it souldn't be too difficult to make it
load the image vrom /var/lib which also had the benefit that other people
could add their own images easily

cu  robert

-- 
Robert Lemmen                               http://www.semistable.com 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 283578@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Tim Cutts <timc@chiark.greenend.org.uk>
Cc: Joe Wreschnig <piman@debian.org>, debian-devel@lists.debian.org, 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 08:33:38 -0600
On Tue, Nov 30, 2004 at 10:32:37AM +0000, Tim Cutts wrote:
> >I would ask, for this reason, that the software not be included in
> >Debian main.
> 
> I think this is a strong argument.  But it probably also applies to 
> things like the bible.  There are countries in the world where 
> distributing the bible is illegal.  It is presumably therefore also 
> illegal to distribute Debian in those countries.
> 
> If there's going to be a policy of this sort it should be consistent.

We can't remove everything from Debian that is illegal some obscure
place for some obscure reason.  We can't even *know* what these things
are, and in this instance, you haven't cited a specific location where
the Bible might be banned.

In a more general sense, whether you are religious or not, there is no
denying that the people inspired (for good or ill) by the Bible have
left a remarkable impact on human history, influencing everything from
the ancient Roman empire to the recent American election and slavery
abolition movements in centuries past.  There is great historical and
literary value there.  Even if one doesn't believe the accounts there, it
provides context for a great many events in our history on this planet.
There is a, IMO legitimate, argument that banning this work would indeed
be banning something of value to scholars, researchers, and everyday
citizens.

Such could hardly be said for a stripping CPU monitor, which seems to
have no useful purpose at all.  "Appeals solely to the prurient interest" in
the words of some American laws.  In a few rural Southern counties, I
believe it is illegal even for adults to possess such material.  

FWIW, I think other Free historical documents of great interest would be
fine in Debian.  Other religious texts, documents relating to the
establishment of new forms of government, works of fiction that brought
about change in society, etc.

But OTOH, we have a release to prepare.  Lots not go packaging up
Project Gutenberg until Sarge is out the door, OK? :-)

-- John




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephane Bortzmeyer <bortzmeyer@nic.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 283578@bugs.debian.org (full text, mbox):

From: Stephane Bortzmeyer <bortzmeyer@nic.fr>
To: John Goerzen <jgoerzen@complete.org>
Cc: Tim Cutts <timc@chiark.greenend.org.uk>, Joe Wreschnig <piman@debian.org>, debian-devel@lists.debian.org, 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 15:52:35 +0100
On Tue, Nov 30, 2004 at 08:33:38AM -0600,
 John Goerzen <jgoerzen@complete.org> wrote 
 a message of 46 lines which said:

> We can't remove everything from Debian that is illegal some obscure
> place for some obscure reason.

No place is obscure for the people who live in :-) Seriously, do you
mean it is OK to remove things that are illegal in the USA or in China
because they are big countries and not OK to remove them if they are
just illegal in Nicaragua or Djibouti? If so, I worry wether France
will be regarded as big or not :-)

> and in this instance, you haven't cited a specific location where
> the Bible might be banned.

Saudi Arabia, probably.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thibaut VARENE <varenet@parisc-linux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 283578@bugs.debian.org (full text, mbox):

From: Thibaut VARENE <varenet@parisc-linux.org>
To: Robert Lemmen <robertle@semistable.com>
Cc: 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 17:13:11 +0100
Le 30 nov. 04, à 13:52, Robert Lemmen a écrit :

> On Tue, Nov 30, 2004 at 12:31:57AM +0100, Thibaut VARENE wrote:
>> * Package name    : hot-babe
>
> while being a rather useless toy, i think it's still funny. i used at 
> some
> point in the past and had another (non-license) problem with it that 
> you
> might want to look into: the image itself is an xpm that gets compiled 
> into
> the binary, which makes it a huge binary, a huge package (because xpms 
> compress
> badly) and a resource hog in memory. it souldn't be too difficult to 
> make it
> load the image vrom /var/lib which also had the benefit that other 
> people
> could add their own images easily

please check the new package before complaining about non existing bugs.
This has been fixed already long time ago :-P

Thx


Thibaut VARENE
The PA/Linux ESIEE Team
http://www.pateam.org/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ben@serosoft.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #50 received at submit@bugs.debian.org (full text, mbox):

From: Ben Hill <ben@serosoft.com>
To: Thibaut VARENE <varenet@debian.org>, 283578@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Tue, 30 Nov 2004 16:40:59 +0000
On Mon, 2004-11-29 at 23:31, Thibaut VARENE wrote:
>   Of course, if you can be shocked by nudity, don't use it!

What if you're a child?

I'm not sure it's appropriate, but that's purely my opinion.

-- 
ben@serosoft.com
GPG Fingerprint: 4309 1C58 5143 AFAC F69E  11CD 76FD 56D4 1223 E387






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ben@serosoft.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to neroden@fastmail.fm (Nathanael Nerode):
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #60 received at 283578@bugs.debian.org (full text, mbox):

From: neroden@fastmail.fm (Nathanael Nerode)
To: 283578@bugs.debian.org
Cc: varenet@debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Wed, 1 Dec 2004 21:12:12 -0500
If this is packaged, I respectfully request that alternate graphics of a hot
hunk be available.

I think this measure would render it a significantly more general-purpose
program.

-- 
This space intentionally left blank.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to neroden@fastmail.fm (Nathanael Nerode):
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #65 received at 283578@bugs.debian.org (full text, mbox):

From: neroden@fastmail.fm (Nathanael Nerode)
To: 283578@bugs.debian.org, varenet@debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activitymonitor
Date: Wed, 1 Dec 2004 21:18:55 -0500
More seriously, it would be better if this were distributed as a more
generic program which represented the system activity by a series of pictures.
The pictures could be distributed in separate packages, with a deliberatly
non-erotic default option, and a pictures-off package for pictures which
might be offensive to some people.

-- 
This space intentionally left blank.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Thibaut VARENE" <varenet@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #70 received at 283578@bugs.debian.org (full text, mbox):

From: "Thibaut VARENE" <varenet@debian.org>
To: neroden@fastmail.fm
Cc: 283578@bugs.debian.org
Subject: Re: Bug#283578: ITP: hot-babe -- erotic graphical system activity monitor
Date: Fri, 3 Dec 2004 01:04:32 +0100 (CET)
On 12/2/2004, "(Nathanael Nerode)" <neroden@fastmail.fm> wrote:

>If this is packaged, I respectfully request that alternate graphics of a hot
>hunk be available.

It is already packaged.

This software was primarily intended to feature B. Bellamy's graphics,
and there would be no point in asking him to draw anything else than
what he's used to drawing (and what he has kindly offered to the
opensource community, by the way, whether you like it or not).

As of me or the upstream authors, none of us might pretend to have enough
talent to provide alternate graphics.

>I think this measure would render it a significantly more general-purpose
>program.

It is not intended to be a "general-purpose program". It is intended to
be what it is: a funny (imho) piece of software, aimed at those who
might enjoy it. I don't think upstream purpose was to make it something
politicaly correct that would suit anyone.

IMHO, the very principle of Open Source is that if you want something
that doesn't exist, you are free to modify or create it as you see fit.
I have never understood that as "you have the right to request from
upstream authors features that you would like, or to turn _their_
creation into _your_ liking".

As this program is free, you are welcome to tweak it as you see fit. It
also accepts alternate graphics through a commandline option, by the
way; so you can just replace the existing ones with others of your
choice. You can also fork from upstream and distribute your own version,
at your wish. That's what _Open Source_ allows you to do.

As far as I'm concerned, I intend to package the upstream version of
that piece of software, that is to say the one that can be downloaded
from the main website.

If you don't like it, feel absolutely _free_ to not install it.

I mean no disrespect in what was said, I just intend to clarify my PoV.
I'm not trying to convince anyone that I'm doing The Right Thing (tm),
I'm just doing what I see fit, according to the Debian Policy. If I'm
proved to be going against this Policy, I'll enjoy being educated why
I've been wrong and will acknowledge it gratefully.

Kind greetings,

T-Bone



Merged 223568 283282 283578. Request was from Osamu Aoki <osamu@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thibaut VARENE <varenet@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #77 received at 283578@bugs.debian.org (full text, mbox):

From: Thibaut VARENE <varenet@debian.org>
To: 283578@bugs.debian.org
Subject: hot-babe_0.2.2-1_powerpc.changes REJECTED
Date: Wed, 8 Jun 2005 23:50:32 +0200
For the record, the package has been REJECTed after being held for 6
months by ftpmasters on the following grounds:

quoting the original message I received:

----------------------------------------------------------------------
Subject: hot-babe_0.2.2-1_powerpc.changes REJECTED
Date: Sat, 28 May 2005 10:00:02 -0400

Hi Maintainer,

I decided to reject this package out of NEW.
Sorry, but I cant see the use of this compared with the thousands of
cpu-monitors we already have in the archive.
- Its *very* imprecise and to actually get it to change images needs
  more than just a kernel compile
  (in fact in my test I never got it to change pics - i just got it to
  segfault).
- Hell, there are much easier ways to get some interesting pics on the
  display. :)
- We already have thousands of packages in the archive. And our users
  have problems to find whats important, so we constantly try to not add
  things that only increase archive/mirror size/packages list and stuff
  and are not worth it or where there is not much userbase expected.
  
If you completly disagree with me you are free to
- provide users with an own little repository for it. apt-ftparchive is
  easy and  helps there.
- complain with a reply, stating some very good reasons to try to change
  my mind.
- Start a threadevel, similar to the first big hot-babe flamewar.
  But don't expect something useful out of a flamewar. :)
------------------------------------------------------------------------

There have been some mails exchanged between the ftpmaster and me, and
nothing worthwhile came out of it, so I won't struggle any more to get
this package in.


-- 
Thibaut VARENE
Debian, Ubuntu and Kernel hacker
http://www.parisc-linux.org/~varenet/

It is never wise to assume that genius programmers cannot do something
because the incompetent or mediocre cannot.        -- Eric Raymond



Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thibaut VARENE <varenet@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #82 received at 223568-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 223568-done@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 21:55:19 -0500 (CDT)
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 600 days.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive RFPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
RFPs when they reach one year old).

A similar process is being applied to the ITP wnpp bugs in these
days.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 14 Sep 2005 21:54:42 -0500



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283578; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #87 received at 283578@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: Debian BTS Control <control@bugs.debian.org>
Cc: 261632@bugs.debian.org, 201448@bugs.debian.org, 181716@bugs.debian.org, 313203@bugs.debian.org, 260283@bugs.debian.org, 283578@bugs.debian.org
Subject: Re-opening
Date: Wed, 14 Sep 2005 22:43:11 -0500
# hot-babe:
reopen 283578

# exact:
reopen 260283

# archmage:
reopen 313203

# kernel-patch-acpi:
reopen 181716

# stepmania:
reopen 201448

# kolab-server:
reopen 261632

# Au revoir.
thanks

I'm reopening these bugs since they were was closed because of closing
an RFP (on a wnpp cleaning effort). Being merged with active ITPs, made
all of them to be closed.

Sorry for the noise,

--
David Moreno Garza <damog@damog.net>   | http://www.damog.net/
                   <damog@debian.org>  |         GPG: C671257D
  Veneno quisiera haber sido, para así en tu pecho clavarte un puñal.




Bug reopened, originator not changed. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Thibaut VARENE <varenet@debian.org> Request was from Martin Zobel-Helas <zobel@ftbfs.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:25:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.